#
# $Id: Makefile.am,v 1.8 2001/02/13 04:52:23 assar Exp $
#

AUTOMAKE_OPTIONS = foreign no-dependencies

bin_PROGRAMS = znol

znol_SOURCES = znol.c

man_MANS = znol.1

INCLUDES += -I../../include -I$(srcdir)/../../include  $(CPPFLAGS_roken)

foo_et = -lcom_err # -L../../lib/et
foo_z  = ../../lib/zephyr/libzephyr.a

znol_LDADD = $(foo_z) $(foo_et) $(LIB_roken)
znol_LDFLAGS = $(KRB4_LDFLAGS)
